* {
 margin: 0;
 padding: 0;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	background: url(bg.jpg) 50% 0 no-repeat;
		color: #fff;
		height: 600px !important;
		height: 100%;
}

html {
background: url(pattern.jpg) repeat-x fixed;
background-color: #000;
}

#top{
	position: relative;
	top: 5px !important;
	top: 5px;
	background: url(banner.jpg) center no-repeat;
	height: 140px;
	overflow: visible;
}

/* MAIN TEXT LAYOUT, 3 BOXES  */

#menunav {
	background: url(box.jpg) center no-repeat;
	height: 235px;
	margin: 45px 0 0 -600px

	}

#menuhl {
	background: url(menu.png) center no-repeat;
	margin: 0 0 0 -40px;
	}

#menutxt {
	text-align: center;
	position: relative;
	margin: -10px 0 0 0;
	}
		
#newshl {
	background: url(news.png) center no-repeat;
	margin: 0 0 0 -40px;
	}	
	
#newsnav {
	background: url(smallbox.jpg) center no-repeat;
	height: 135px;
	margin: 20px 0 0 -600px;
	}

	
#content {
	background: url(maintxtbg.jpg) center no-repeat;
	height: 390px;
	margin: -390px 0 0 219px;
}

#info {
	overflow: auto;
	width: 540px;
	height: 300px;
	margin: 10px auto;
	padding: 0 5px 0 15px;
	position: relative;
	}
	
#mainheading {
	padding: 10px 0 0 0;
	font: bold 18px Arial, Helvetica, sans-serif;
	text-align:center;
	
	}
/* LINKS */
a, a:link {
	text-decoration: none;
	font-weight: bold;
	color: #6699CC;
}
	
a:hover, a:active {
	text-decoration: underline overline;
}

a:visited {
	color: #6699EE;
}

p {
	padding-top:10px;
	}

#em {
	text-align:center;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	}

#mem {
	text-decoration: underline;
	font-style: italic;
	}